.program-table td {
    padding: 5px;
    vertical-align: top;
    text-align: left;
}
.program-table th {
    padding: 5px;
}
.program-table .time {
    text-align: center;
}
.title {
    font-weight: bold;
}
.presenter {
    font-style: italic;
}
.session {
    background-color: #b3717c;
    font-weight: bold;
}
.table-header {
    background-color: lightgrey;
}
.break {
    background-color: lightgrey;
}
.break-title {
    font-weight: bold;
}
.keynote {
    background-color: #99CC99;
}


@media (min-width: 980px) {
  body {
    padding-top: 60px;
    padding-bottom: 42px;
  }
}

.image-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
}

